body{
    background-color: black;
    color: white;
}
a{
    color: #00FF00;
    
}
.leftNav{
    width: 184px;
    height: 473px;
    background-image: url("../Images/leftNav.jpg");
    background-repeat: no-repeat;
    position:relative
}
.hostsBox{
    position: absolute;
    top:170px;
    left: -3px;
    list-style-type: none;
}
.supportBox{
    position: absolute;
    top:272px;
    left: -3px;
    list-style-type: none;
}
.subscribeBox{
    position: absolute;
    top:375px;
    left: -3px;
    list-style-type: none;
}
.topBorder{
    vertical-align: top;
}
.leftLeft{
    position:absolute; 
    top:28px;
    left: 0px;
}
.leftLeft2{
    position:absolute; 
    bottom:28px;
    left:0px;
}
.rightRight{
    position:absolute; 
    top:28px; 
    right:0px;
}
.rightRight2{
    position:absolute; 
    bottom:28px;
    right:0px;
}
.contentAreaL{
    background-position: -2px 0px; 
    background-image: url("../Images/leftTile.jpg"); 
    background-repeat: repeat-y;
    width:9px;
}
.contentAreaR{
    background-position: 140px 0px; 
    background-image: url("../Images/rightTile.jpg"); 
    background-repeat: repeat-y;
    width:9px;
}
.contentAreaT{
    background-position: 0px 1px; 
    background-image: url("../Images/topTile.jpg"); 
    background-repeat: repeat-x;
    width: 100%;
}
.contentAreaB{
    background-position: 0px 1px; 
    background-image: url("../Images/bottomTile.jpg"); 
    background-repeat: repeat-x;
    width: 100%;
}
.showList{
    margin-top:30px;
    margin-bottom:30px;
    margin-left: 20px; 
    margin-right: 20px;
}
